Subject: [Last-Call] Genart last call review of draft-ietf-lamps-ocsp-nonce-03

From: Francesca Palombini via Datatracker <[email-masked]>
Date: Wed, 02 Sep 2020 02:54:43 -0700

Reviewer: Francesca Palombini
Review result: Ready with Nits

I am the assigned Gen-ART reviewer for this draft. The General Area
Review Team (Gen-ART) reviews all IETF documents being processed
by the IESG for the IETF Chair.  Please treat these comments just
like any other last call comments.

For more information, please see the FAQ at

<https://trac.ietf.org/trac/gen/wiki/GenArtfaq>.

Document: draft-ietf-lamps-ocsp-nonce-03
Reviewer: Francesca Palombini
Review Date: 2020-09-02
IETF LC End Date: 2020-09-02
IESG Telechat date: Not scheduled for a telechat

Summary: This draft is basically ready for publication, but has nits that
should be fixed before publication.

Major issues: -

Minor issues: -

Nits/editorial comments:

Section 1:
OLD:
This extension was
   previously defined in section 4.1.1 of [RFC6960]
NEW:
This extension was
   previously defined in section 4.4.1 of [RFC6960]

Section 2:
The message format for the OCSP request and response is defined in
   the [RFC6960].  It also defines the standard extensions for OCSP
   messages based on the extension model employed in X.509 version 3
   certificates (see [RFC5280]).

"It" in the second sentence is ambiguous, I think it would be better to replace
with "[RFC6960]".

---

From: Mohit Sahni <[email-masked]>
Date: Wed, 2 Sep 2020 08:38:40 -0700

Hi Francesca,
Thanks for the comments, I will make these changes.

Regards,
Mohit

On Wed, Sep 2, 2020 at 2:54 AM Francesca Palombini via Datatracker <
[email-masked]> wrote:

> _______________________________________________
> Spasm mailing list
> [email-masked]
> https://www.ietf.org/mailman/listinfo/spasm
>

---

From: Alissa Cooper <[email-masked]>
Date: Wed, 9 Sep 2020 20:57:44 -0400

Francesca, thanks for your review. Mohit, thanks for your response. I entered a No Objection ballot.

Alissa

> On Sep 2, 2020, at 11:38 AM, Mohit Sahni <[email-masked]> wrote:
> 
> Hi Francesca,
> On Wed, Sep 2, 2020 at 2:54 AM Francesca Palombini via Datatracker <[email-masked] <mailto:[email-masked]>> wrote:
> <https://trac.ietf.org/trac/gen/wiki/GenArtfaq <https://trac.ietf.org/trac/gen/wiki/GenArtfaq>>.
> 
> [email-masked] <mailto:[email-masked]>
> https://www.ietf.org/mailman/listinfo/spasm <https://www.ietf.org/mailman/listinfo/spasm>
> Gen-art mailing list
> [email-masked]
> https://www.ietf.org/mailman/listinfo/gen-art